/*     775445 : 공백      */
.empty__775445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__775445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__775445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__775445__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__775445__ {height:50px}
}

/*     774285 : 이미지 (비율형)      */
.img_ratio__774285__ {max-width:100%;vertical-align:top}
.img_ratio__774285__ * {box-sizing:border-box}
.img_ratio__774285__ a {display:block;vertical-align:top}
.img_ratio__774285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__774285__ img {width:auto}
}

/*     774295 : 타이틀 텍스트      */
.title__774295__ {font-size:0}
.title__774295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#6fa2d9;letter-spacing:-.03em;line-height:1.4em;
}
.title__774295__ p:before {content:'';position:absolute;background:#6fa2d9;font-size:0}

.title__774295__.style_top p {padding-top:10px}
.title__774295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__774295__.style_right p {padding-right:14px}
.title__774295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__774295__.style_bottom p {padding-bottom:12px}
.title__774295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__774295__.style_left p {padding-left:14px}
.title__774295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__774295__.style_circle1 p {padding-left:18px}
.title__774295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__774295__.style_circle2 p {padding-left:18px}
.title__774295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6fa2d9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__774295__ p {font-size:30px}
	.title__774295__.style_top p:before {width:30px}
	.title__774295__.style_right p:before {height:30px}
	.title__774295__.style_bottom p:before {width:30px}
	.title__774295__.style_left p:before {height:30px}
}

/*     774325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__774325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__774325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__774325__ ul li:first-child {margin-top:0}
.text_list__774325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6fa2d9;vertical-align:top}
.text_list__774325__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__774325__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__774325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__774325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__774325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__774325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__774325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__774325__ ul li {font-size:20px}
}

/*     774425 : 공백      */
.empty__774425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__774425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__774425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__774425__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__774425__ {height:60px}
}

/*     774355 : 타이틀 텍스트      */
.title__774355__ {font-size:0}
.title__774355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#445a76;letter-spacing:-.03em;line-height:1.4em;
}
.title__774355__ p:before {content:'';position:absolute;background:#445a76;font-size:0}

.title__774355__.style_top p {padding-top:10px}
.title__774355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__774355__.style_right p {padding-right:14px}
.title__774355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__774355__.style_bottom p {padding-bottom:12px}
.title__774355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__774355__.style_left p {padding-left:14px}
.title__774355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__774355__.style_circle1 p {padding-left:18px}
.title__774355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__774355__.style_circle2 p {padding-left:18px}
.title__774355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #445a76;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__774355__ p {font-size:30px}
	.title__774355__.style_top p:before {width:30px}
	.title__774355__.style_right p:before {height:30px}
	.title__774355__.style_bottom p:before {width:30px}
	.title__774355__.style_left p:before {height:30px}
}

/*     774365 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__774365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__774365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__774365__ ul li:first-child {margin-top:0}
.text_list__774365__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#445a76;vertical-align:top}
.text_list__774365__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__774365__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__774365__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__774365__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__774365__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__774365__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__774365__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__774365__ ul li {font-size:20px}
}

/*     774375 : 타이틀 텍스트      */
.title__774375__ {font-size:0}
.title__774375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#8fc6dc;letter-spacing:-.03em;line-height:1.4em;
}
.title__774375__ p:before {content:'';position:absolute;background:#6fa2d9;font-size:0}

.title__774375__.style_top p {padding-top:10px}
.title__774375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__774375__.style_right p {padding-right:14px}
.title__774375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__774375__.style_bottom p {padding-bottom:12px}
.title__774375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__774375__.style_left p {padding-left:14px}
.title__774375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__774375__.style_circle1 p {padding-left:18px}
.title__774375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__774375__.style_circle2 p {padding-left:18px}
.title__774375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6fa2d9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__774375__ p {font-size:30px}
	.title__774375__.style_top p:before {width:30px}
	.title__774375__.style_right p:before {height:30px}
	.title__774375__.style_bottom p:before {width:30px}
	.title__774375__.style_left p:before {height:30px}
}

/*     774395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__774395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__774395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__774395__ ul li:first-child {margin-top:0}
.text_list__774395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8fc6dc;vertical-align:top}
.text_list__774395__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__774395__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__774395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__774395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__774395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__774395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__774395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__774395__ ul li {font-size:20px}
}

/*     774435 : 공백      */
.empty__774435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__774435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__774435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__774435__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__774435__ {height:60px}
}

/*     774405 : 타이틀 텍스트      */
.title__774405__ {font-size:0}
.title__774405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2e3d4c;letter-spacing:-.03em;line-height:1.4em;
}
.title__774405__ p:before {content:'';position:absolute;background:#6fa2d9;font-size:0}

.title__774405__.style_top p {padding-top:10px}
.title__774405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__774405__.style_right p {padding-right:14px}
.title__774405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__774405__.style_bottom p {padding-bottom:12px}
.title__774405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__774405__.style_left p {padding-left:14px}
.title__774405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__774405__.style_circle1 p {padding-left:18px}
.title__774405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__774405__.style_circle2 p {padding-left:18px}
.title__774405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6fa2d9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__774405__ p {font-size:30px}
	.title__774405__.style_top p:before {width:30px}
	.title__774405__.style_right p:before {height:30px}
	.title__774405__.style_bottom p:before {width:30px}
	.title__774405__.style_left p:before {height:30px}
}

/*     774415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__774415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__774415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__774415__ ul li:first-child {margin-top:0}
.text_list__774415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#2e3d4c;vertical-align:top}
.text_list__774415__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__774415__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__774415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__774415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__774415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__774415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__774415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__774415__ ul li {font-size:20px}
}

/*     777085 : 실선      */
.solid_line__777085__ {display:block;position:relative;width:100%;height:100px}
.solid_line__777085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__777085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__777085__ {height:50px}
}

/*     777055 : 타이틀 텍스트      */
.title__777055__ {font-size:0}
.title__777055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__777055__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__777055__.style_top p {padding-top:10px}
.title__777055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__777055__.style_right p {padding-right:14px}
.title__777055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__777055__.style_bottom p {padding-bottom:12px}
.title__777055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__777055__.style_left p {padding-left:14px}
.title__777055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__777055__.style_circle1 p {padding-left:18px}
.title__777055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__777055__.style_circle2 p {padding-left:18px}
.title__777055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__777055__ p {font-size:24px}
	.title__777055__.style_top p:before {width:24px}
	.title__777055__.style_right p:before {height:24px}
	.title__777055__.style_bottom p:before {width:24px}
	.title__777055__.style_left p:before {height:24px}
}

/*     777035 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__777035__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__777035__ a span {display:inline-block;position:relative}
.icon_button__777035__.style_line a {background:transparent;color:#0256d0}

.icon_button__777035__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__777035__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__777035__ a {font-size:20px}
}

/*     777045 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__777045__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__777045__ a span {display:inline-block;position:relative}
.icon_button__777045__.style_line a {background:transparent;color:#0256d0}

.icon_button__777045__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__777045__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__777045__ a {font-size:20px}
}

/*     777075 : 타이틀 텍스트      */
.title__777075__ {font-size:0}
.title__777075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__777075__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__777075__.style_top p {padding-top:10px}
.title__777075__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__777075__.style_right p {padding-right:14px}
.title__777075__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__777075__.style_bottom p {padding-bottom:12px}
.title__777075__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__777075__.style_left p {padding-left:14px}
.title__777075__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__777075__.style_circle1 p {padding-left:18px}
.title__777075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__777075__.style_circle2 p {padding-left:18px}
.title__777075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__777075__ p {font-size:20px}
	.title__777075__.style_top p:before {width:20px}
	.title__777075__.style_right p:before {height:20px}
	.title__777075__.style_bottom p:before {width:20px}
	.title__777075__.style_left p:before {height:20px}
}

